Bug 73161 - Translation of popup text
Summary: Translation of popup text
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-mouse   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 12:43 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 12:44:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add norwegian translation (614 bytes, patch)
2002-08-31 12:44 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2002-08-31 12:43:53 UTC
Description of Problem:

Here's a patch to add a Norwegian translation to the menu entry popup.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2002-08-31 12:44:29 UTC
Created attachment 74246 [details]
patch to add norwegian translation

Comment 2 Brent Fox 2002-10-13 22:49:12 UTC
Patch applied.


Note You need to log in before you can comment on or make changes to this bug.